\version "2.24.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"
\include "my-format-bass-figure.ly"

\paper {
  myStaffSize = #18
  
  line-width = 18\cm
  ragged-last-bottom = ##f
  % page-count = 9
  two-sided =##t
  inner-margin = 2.5\cm
  outer-margin = 1.5\cm
  
  % #############  Seitenzahlen unten  ############% 
  oddHeaderMarkup = \markup ""
  evenHeaderMarkup = \markup ""
  oddFooterMarkup = \markup \fill-line {
    \null 
    \fromproperty #'page:page-number-string
  }
  evenFooterMarkup = \markup {  
    \fromproperty #'page:page-number-string  
  }
}

#(set-default-paper-size "a4")
#(set-global-staff-size 17)

\include "makro.ly"

\book {
  \bookpart { \include "deckblatt_partitur_c-moll.ly"
  }
  \bookpart {
    \include "partitur_c-moll.ly"
  }
}



%{
convert-ly (GNU LilyPond) 2.24.1  convert-ly: »« wird verarbeitet...
Anwenden der Umwandlung: 2.23.1, 2.23.2, 2.23.3, 2.23.4, 2.23.5,
2.23.6, 2.23.7, 2.23.8, 2.23.9, 2.23.10, 2.23.11, 2.23.12, 2.23.13,
2.23.14, 2.24.0
%}
